--- 
vendor: "ESRI"
id: "12"
title: "AM.MarineRegion"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Name: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  thematicIdentifier: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  thematicIdentifierSchema: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  zoneType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  specialisedZoneType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"